.container-flex-paquete{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: flex-start;
}
.container-img-paquete{
  display: block;
}
.container-info-paquete{
  flex: 2 1 auto;
  margin-left: 10px;
}
.nombre-item-paquete{
  font-family: 'Hind', sans-serif !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 22px !important;
  transition: color 0.2s linear !important;
  padding: 0px !important;
}
.cantidad-item-paquete{
  display: inline-flex;
  font-size: 14px;
  color: #777777;
}
.precio-item-paquete{
  display: inline-flex;
  font-size: 16px;
  color: #191919;
  font-weight: 500;
}
.sub-text{
  font-size: 25px !important;
  margin-top: 1rem;
  padding: 0 !important;
}